<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="bt_save.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAWCSURBVFhH7ZZ7TFNnGMaZFrzPy3QxE5cQk12yGS+oUQFb
        rVJCobSUtrQFoqCACDjBTRCxjjXqcHG6EaYDZRh1U1TwPnEgN6kgAioqyjVetiVL9t/+WLLk3fscDh1w
        kLTb/vRJnvQ73/e+v+c732lP6vFK7sh+0WPW7h9lyfYrsqv2K6OabFdlf8EYY05Y4xqx/P9TziVPX/vl
        0YX7f5pBZ5rVdKsnm1qf76Onv5cIxhhzWEMNatEjtv83fXZxdO4X5dOp4lECdf9WQO2/7qb7L7ZQ87M4
        anoaJRhjzGENNahFD3pFjPuynfbwsl3wzC+sXUCPfvmS7r3I4LC11NBrYhtfYpNQg1r0oBcMsESs68ou
        9cw/7lhBbT/nUMuzBD5ig1tGD3rBAEvEuqass565eZXv87PdzncUS/U9Ef/CBqEXDLDAFPEja/sp2ZKc
        sqnk6EpiwHqq79a7bUePiU5djxA+wQALTLDFmJfr45NeRSf52Bp7E+lml57qusLdsqPHTD+UG0mt8aNb
        vTECAywwwRZjhlf6sTE+O0qm0o0nVj5CK9V26txyfbeFSmuiSK5YRklpgbyZ6L55ZoEJNjLEOKlSi70y
        Dl57l6o7LGwdW+uyb3ZZqbw5joLUKyhMr6Dqhxs43Ciug2UhsJEhxkmVVOhZUXxzIdV0mKjqicZl13Wa
        qfJeAmn1Sr77ACqtjuXHYR1UAybYyBDjpEoskD0vafKnqg493XisER3GzQan/5nvcy2HOzo2U0xsMCkU
        CsorjuZHESupAxNsZIhxUm3IG/tn6V0FVXJoxeMQdig1dG+l8zWbnG7s3crHaRTW8Yn1xFQdKZVKSs8y
        8HNPEHsHG0ywkSHGSbWOF8+2KPidHkAld/wFX20z0449kaRSqQRvyTRQVftmKmtV0bUH0ZTGoZi3RIfS
        9fspPB/k7B1oMMFGhhgnlfmg7PnJBj+h+FTTcsFnm5V07eFa2pptpuDgYMHbPrVQRftG2rUvWrjWhKnp
        XG0KXbqvd/YNNZhgI0OMk8qyf1z5ocqFQvH3t5c6fa5FRVWPt1FappU0Go3g9RuNznH+iUS60mYd1DPU
        YIKNDDFOKlPu2IxdZ+bwUcnpROOSQT7XEkzVj7ZTUqqFdDqd01n2dfwoYiX1Qw0m2MgQ46SKsI+bFXNg
        Chev5F0vp2O3Fg9yaWs4VT7YSYnJURQREUEJm6xU3W6j03cCJbUDDRaYYCNDjBteGvv4/L0XPqQzvONi
        xyL6zuE7yGWtBipv2cUnEUOXHNl8bZTUDDQYYO298AGBLca8XGE5E+YaP59Mp2/jFPzoKL88hrq0xUj1
        nXuFz+HWBxoMsEy5UwhsMWZkqXdO2JOY7813t5qONyylwrr5Eh+pWzDs/ECjFwywwBTxrikoa/zXaUVz
        qOzuGgYto4La+fRt7TyXjFr0oBcMsESsS3rNZrONio+P91yTOemb+LzZDFJRSbOciup96XDN3BGNGtSi
        B72BGZMOBQUFjTEYDKPB7osYQQhPSUkZw9/yaWyf1elvHlHvnEK55xfR5bZg/iUo+We1nI5yUAEfM4wx
        5rCGGtSiJzB9ZpHJZHqHw2dGRUVNkMvlMo4YeRPYKYq5cbbRaFwcGRmpDovz/0SV6l0RaptG6Uffo8MV
        AXS8Xskvn1DBGGMOa6hRbfau1Mb5ZXKvjhkrsAncELPx53TkDQw9AQbMYy81m83+2rUrwwOTfQ4otkxv
        XPXRtE552sQ/YIxXpc24rUr2+So8VqnnwACuX2axWHzdPgGW8zsQEhIy3mq1vs6gqdgQQ6cDxm9Ab5wQ
        j9/uN675jt/iuhlarfYN9PD8ZPZEt74DA4RiYTP9BgR3gc3BfO3Vb1xzjQw1A3v6OQC+klQeHn8Dilbt
        ICLsniEAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="ToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>107</value>
  </metadata>
</root>